/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
/*Typography*/
body {
    font-family: proxima-nova !important;
}
/*Navigation*/
.w-menu-item {
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1px;
}

/*Blog Posts*/
.single-post .l-content section.l-section {
    max-width: 750px;
}
/*Gravity Forms - Contact Us*/
body #gform_1 .gform_body input, body #gform_1 .gform_body textarea, body #gform_1 .gform_body select {
	background: white;
}
/*Gravity Forms - Text area*/
body .gform_wrapper .gform_body .gform_fields .gfield textarea {
	resize: vertical;
}
/*Gravity Forms - Labels*/
.gform_wrapper .top_label .gfield_label {
	text-transform: uppercase;
	font-size: 13px;
	color: #8C8C8C;
}
/*Gravity Forms - Select dropdown*/
#theme-page #input_1_44 select {
	min-width: 120px;
}
/*Gravity Forms - Date field*/
body .gform_wrapper .datepicker {
	width: 21.75em!important;
}
body .gform_wrapper input.datepicker.datepicker_with_icon {
	margin-right: 0.45em!important;
}
/*Gravity Forms - jQuery UI Datepicker*/
body .ui-datepicker {
	border: 3px solid #5E5547;
	border-radius: 4px;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.35);
}
body .ui-datepicker tbody tr {
    border-bottom: 1px solid #ffffff;
}
body .ui-datepicker .ui-datepicker-header {
    background-color: #bf2d0c;
    line-height: normal;
    border-color: #A34C4C;
}
body .ui-datepicker-title select {
    margin: 2.5%;
}
body .ui-datepicker thead {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWYxZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ffffff 0, #f1f1f1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(100%, #f1f1f1));
    background: -webkit-linear-gradient(top, #ffffff 0, #f1f1f1 100%);
    background: -o-linear-gradient(top, #ffffff 0, #f1f1f1 100%);
    background: -ms-linear-gradient(top, #ffffff 0, #f1f1f1 100%);
    background: linear-gradient(to bottom, #ffffff 0, #f1f1f1 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f1f1f1', GradientType=0);
}
body .ui-datepicker th {
    color: #8E8E8E;
}
body .ui-datepicker tbody td {
    padding: 0;
    border-top: none;
    border-right: none;
}
body .ui-datepicker td a,
body .ui-datepicker td span {
    font-weight: 500;
    color: #666;
}
body .ui-datepicker-calendar .ui-state-default {
    background: #ffffff;
}
body .ui-datepicker-calendar .ui-state-hover {
    background: #f7f7f7;
}
body .ui-datepicker-calendar .ui-state-active {
    background: #FFF2AA;
    border: none;
}
body td.ui-datepicker-unselectable.ui-state-disabled {
    background-color: #ffffff;
}
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_date_month {border:1px solid red}
/*Gravity Forms - Custom Radio Buttons*/
body .gform_wrapper .radio_buttons_styled input[type=radio] {  
    display: none;  
}
.gform_wrapper li.gfield.gf_list_2col.radio_buttons_styled ul.gfield_radio li {
	width: 46%;
	margin-right: 8px;
}
.gform_wrapper li.gfield.gf_list_3col.radio_buttons_styled ul.gfield_radio li {
	width: 30%;
	margin-right: 8px;
}
@media screen
and (max-width: 740px) {
	body .gform_wrapper li.gfield.gf_list_2col.radio_buttons_styled ul.gfield_radio li {
		width: 98%;
	}
}
.radio_buttons_styled .gfield_radio li {
	border-radius: 3px;
	border: 1px solid #D1D3D4;
	width: 30%;
}
.gform_wrapper .radio_buttons_styled .gfield_radio li label {
	margin: 0;
	line-height: 2.4;
}
.gform_wrapper .radio_buttons_styled ul.gfield_radio li.gchoice_1_47_0 input[type="radio"]:checked+label:before {
	color: white;
	content: "\e620";
	font-family: "Pe-icon-line";
	background-color: #fcaf17;
	margin-right: 8px;
	padding: 14px;
}
.radio_buttons_styled .gfield_radio li.gchoice_1_47_0 label:before {
	content: "\e620";
	font-family: "Pe-icon-line";
	background-color: #E9E9E9;
	margin-right: 8px;
	padding: 14px;
}
.gform_wrapper .radio_buttons_styled ul.gfield_radio li.gchoice_1_47_1 input[type="radio"]:checked+label:before {
	color: white;
	content: "\e666";
	font-family: "ArtbeesWPTokens";
	background-color: #fcaf17;
	margin-right: 8px;
	padding: 14px;
}
.radio_buttons_styled .gfield_radio li.gchoice_1_47_1 label:before {
	content: "\e666";
	font-family: "ArtbeesWPTokens";
	background-color: #E9E9E9;
	margin-right: 8px;
	padding: 14px;
}
.gform_wrapper li.gfield.gf_list_2col.radio_buttons_styled ul.gfield_radio li {
	width: 47%;
	margin-right: 2.7%;
}
/*Gravity Forms - Submit button*/
body .gform_wrapper .gform_footer input[type=submit] {
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 1px;
	background-color: #fcaf17;
	font-size: 16px;
	padding: 17px 90px !important;
	color: white !important;
	border-radius: 2px;
	width: 97.5%;
}
/*Gravity Form - Newsletter Signup form styles*/
body #gform_wrapper_2 .gform_body .gform_fields .gfield input[type=text],
body #gform_wrapper_2 .gform_body .gform_fields .gfield input[type=email],
body #gform_wrapper_2 .gform_body .gform_fields .gfield input[type=tel],
body #gform_wrapper_2 .gform_body .gform_fields .gfield input[type=url],
body #gform_wrapper_2 .gform_body .gform_fields .gfield input[type=number],
body #gform_wrapper_2 .gform_body .gform_fields .gfield input[type=password],
body #gform_wrapper_2 .gform_body .gform_fields .gfield select {
    padding: 20px !important;
    font-size: 18px !important;
}
body #gform_wrapper_2 .gform_footer input[type=submit] {
	padding: 25px 90px !important;
}
/*Gravity Forms - Callout CSS*/
body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html.rm_form_callout {
	background: #fff8e9;
    padding: 20px;
}
/*Essential Grid - Books*/
#esg-grid-2-1 .eg-renewal-ministries-books-element-7 /*line break before author*/ {
	display: none;
}
/*Essential Grid - Filters*/
.widget.filter_hide_all .esg-filterbutton.esg-allfilter {
	display: none;
}
.dropdownstyle.renewal-minimal-light .esg-filter-checked, .renewal-minimal-light .esg-filterbutton.selected .esg-filter-checked, .renewal-minimal-light .esg-filterbutton:hover .esg-filter-checked {
	margin-right: 5px;
}
.filter_sort_sidebar .renewal-minimal-light .esg-sortbutton {
	width: 245px;
}
.esg-sortbutton-order.eg-icon-down-open.tp-desc {
	text-align: center;
}
/*Essential Grid - Blog Spotlight*/
.eg-renewal-blog-spotlight-element-2, .eg-renewal-blog-spotlight-element-4, .eg-renewal-blog-spotlight-element-1-a {
	text-shadow: 1px 1px 2px rgb(56, 56, 56);
}
#esg-grid-3-1 .esg-overlay {
	transition: opacity 0.45s ease-out !important
}
#esg-grid-3-1 li:hover .esg-overlay {
	opacity: 0.45 !important
}
/*Essential Grid - Homepage Featured Boxes*/
.eg-renewal-featured-boxes-wrapper:nth-of-type(1) a.eg-renewal-featured-boxes-element-1 {
	background-color: #114f49;
}
.eg-renewal-featured-boxes-wrapper:nth-of-type(2) a.eg-renewal-featured-boxes-element-1 {
	background-color: #904737;
}
.eg-renewal-featured-boxes-wrapper:nth-of-type(3) a.eg-renewal-featured-boxes-element-1 {
	background-color: #de6940;
}
.eg-renewal-featured-boxes-wrapper:nth-of-type(4) a.eg-renewal-featured-boxes-element-1 {
	background-color: #2a2a2a;
}
.eg-renewal-featured-boxes-wrapper:nth-of-type(5) a.eg-renewal-featured-boxes-element-1 {
	background-color: #9a9188;
}
.eg-renewal-featured-boxes-wrapper:nth-of-type(6) a.eg-renewal-featured-boxes-element-1 {
	background-color: #fcaf17;
}
.eg-renewal-featured-boxes-wrapper:nth-of-type(1) a.eg-renewal-featured-boxes-element-1:hover, .eg-renewal-featured-boxes-wrapper:nth-of-type(2) a.eg-renewal-featured-boxes-element-1:hover, .eg-renewal-featured-boxes-wrapper:nth-of-type(3) a.eg-renewal-featured-boxes-element-1:hover, .eg-renewal-featured-boxes-wrapper:nth-of-type(4) a.eg-renewal-featured-boxes-element-1:hover, .eg-renewal-featured-boxes-wrapper:nth-of-type(5) a.eg-renewal-featured-boxes-element-1:hover, .eg-renewal-featured-boxes-wrapper:nth-of-type(6) a.eg-renewal-featured-boxes-element-1:hover {
	background-color: #fcaf17 ;
}
/*EventOn*/
.ajde_evcal_calendar .eventon_events_list .eventon_list_event .evcal_desc span.evcal_event_subtitle, .ajde_evcal_calendar .evo_pop_body .evcal_desc span.evcal_event_subtitle {
	text-transform: none;
	font-family: proxima-nova;
	font-weight: 300;
}
/*Video*/
.video_frame {
	padding: 12px;
	border: 2px solid #eee;
}
.video_frame .wpb_content_element {
	margin-bottom: 0;
}
/*WP RSS Aggregator*/
.append_to_content {
	font-size: 14px;
    font-style: italic;
    border-top: 2px solid rgba(128,128,128,.1);
    padding-top: 7px;
    margin-top: 30px;
}
/*WordPress Popular Posts Widget*/
.wpp-list li {
	margin: 0 0 11px 0;
	padding-bottom: 15px;
	border-bottom: 1px solid #E4E4E4;
	list-style: none;
}
.wpp-date {
	color: #999;
    font-size: 13px;
    font-weight: normal;
}
.wpp-list .wpp-thumbnail {
    margin-right: 10px;
}
/*Modern Events Calendar*/
.single-mec-events .l-header.bg_transparent + .mec-container {
	padding-top: 150px
}
.single-mec-events .l-header.bg_transparent:not(.sticky) {
	background-image: url(https://renewalministries.com/wp-content/uploads/about-page-title.jpg);
}